Subject: Starting a new year...

From: "Robert S. French" <[email-masked]>
Date: Sat, 10 Apr 93 18:42:16 -0700

Well, for what it's worth, I've started my hydroponics garden for the
year.  Over the winter I cleaned it out and sterilized it with
chlorine, so hopefully the plants will be happier this year.  So far I
have planted 9 Burpee's Breeder's Choice yellow corn and two Ace
tomatoes.

The local tap water has a pH of 9.2, so I'm using MirAcid as my
nutrient.  This brings it down to around 7.5, which isn't TOO bad.
Maybe I'll try a mild acidifier (like General Hydroponics' "pH Down")
if I have problems.

			Rob